14

Can I use a newer ubuntu version with an OLDER kernel version?

view full story
linux-howto

http://askubuntu.com – Reasons for this is cause an app I use supports only older kernel versions.And I need newer Ubuntu versions cause they're supported(still have repos)and support for gnome shell.I currently use Ubuntu 10.04. (HowTos)